### Property

# St Widget:can-focus

#### Declaration

    property can-focus: gboolean [ read, write ]

#### Description [src]

Whether or not the widget can be focused via keyboard navigation.

Type:`gboolean`

Default value | FALSE
Getter method | `st_widget_get_can_focus()`
Setter method | `st_widget_set_can_focus()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no